## Bsoft program

# bsplitmol

### Usage: bsplitmol [options] input.pdb output.pdb

Splits sets of coordinates to different numbered files.

### Parameters:

-verbose 7 | Verbosity of output.
-first 5 | Number given to the first file (default 0).
-digits 3 | Number of digits inserted before the last period in the output file name.

### Input:

-parameters parm.star | Atomic properties parameter file (default atom_prop.star).

Bsoft version 2.0.3-20180917 (64 bit)